# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'label_maker/version'

Gem::Specification.new do |spec|
  spec.name          = "ghi_label_maker"
  spec.version       = LabelMaker::VERSION
  spec.authors       = ["Top Gun Performance Solutions"]
  spec.email         = ["dev.rubygems@topgunhq.com"]
  spec.summary       = %q{Copy github issue labels from one repo to another.}
  spec.description   = %q{Utility for copying github issue labels from a source repo to target repo(s). Use "*" to copy/update labels for all authorized repos in an organization.}
  spec.homepage      = "https://github.com/topgunhq/label-maker"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = 'label_maker'
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "octokit", "~> 3.0"
  spec.add_dependency "netrc", "~> 0.7"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.3"
  spec.add_development_dependency "rspec", "~> 3.1"
end
